-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cctbx
Binary: libcctbx0, libcctbx-dev, python3-cctbx
Architecture: amd64 arm64 armel armhf i386 ppc64 ppc64el riscv64 s390x
Version: 2024.8+ds2+~3.21.1+ds1-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Picca Frédéric-Emmanuel <picca@debian.org>, Radostan Riedel <raybuntu@googlemail.com>, Roland Mas <lolando@debian.org>,
Homepage: https://github.com/cctbx/cctbx_project
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/cctbx
Vcs-Git: https://salsa.debian.org/science-team/cctbx.git
Testsuite: autopkgtest
Testsuite-Triggers: bitshuffle, g++, python3-all, python3-dials-data, python3-h5py, python3-pytest, python3-pytest-mock, python3-pytest-regressions
Build-Depends: architecture-is-64-bit, debhelper-compat (= 13), dh-exec, dh-python, dh-sequence-numpy3, dh-sequence-python3, jq, libann-cctbx-dev (>= 1.1.2+doc-9~), libantlr3c-dev, libboost-dev, libboost-numpy-dev, libboost-python-dev, libboost-thread-dev, libboost-timer-dev, libcbf-dev (>= 0.9.7+dfsg1-2~), libclipper-dev, libeigen3-dev, libexpat1-dev, libfftw3-dev, libgl-dev, libglu1-mesa-dev, libhdf5-dev, liblz4-dev, libssm-dev, libtiff-dev, libtool, pybind11-dev, python3-all-dev:any, python3-biopython, python3-h5py (>= 3) <!nocheck>, python3-hdf5plugin, python3-matplotlib, python3-mrcfile, python3-msgpack, python3-natsort, python3-numpy, python3-nxmx, python3-ordered-set, python3-pint, python3-pip, python3-procrunner, python3-psutil, python3-pycbf (>= 0.9.7+dfsg1-2~), python3-pymol, python3-pytest <!nocheck>, python3-requests, python3-scipy, python3-setuptools, python3-six, python3-tqdm <!nocheck>, python3-wxgtk4.0, rsync, scons
Package-List:
 libcctbx-dev deb devel optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
 libcctbx0 deb libs optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
 python3-cctbx deb python optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
Checksums-Sha1:
 85798091106b8c8a095a19661d3dbb7133ed96b5 375316 cctbx_2024.8+ds2+~3.21.1+ds1.orig-dxtbx.tar.xz
 619692233c2d1ae601f7cf32e1d31e9dc1904d57 23996736 cctbx_2024.8+ds2+~3.21.1+ds1.orig.tar.xz
 d74555b3be2d34e8a465afd5ff5869ef98be105d 418396 cctbx_2024.8+ds2+~3.21.1+ds1-3.debian.tar.xz
Checksums-Sha256:
 5318a2f34380460b4aaf0b092bb1b9a6629aba6f839ded93c3367f035f851d68 375316 cctbx_2024.8+ds2+~3.21.1+ds1.orig-dxtbx.tar.xz
 4257b066fbd11fc130a7ef1df9f2f6a2568093145c2db5e3e826c566db6ec205 23996736 cctbx_2024.8+ds2+~3.21.1+ds1.orig.tar.xz
 1eec5443bee567d69448bd9348b57264ecab295ceec8990f093b684c3b7ad246 418396 cctbx_2024.8+ds2+~3.21.1+ds1-3.debian.tar.xz
Files:
 1fcb89641b09a1c5b7f445158a38a92d 375316 cctbx_2024.8+ds2+~3.21.1+ds1.orig-dxtbx.tar.xz
 9ae16e062ba424c1d54ddcda003d2e04 23996736 cctbx_2024.8+ds2+~3.21.1+ds1.orig.tar.xz
 f5d001b216a2812bd6dfbd8d6be9e724 418396 cctbx_2024.8+ds2+~3.21.1+ds1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEtBU2D1kett1zr/uD0w3s0lmTIvwFAmb8RIgACgkQ0w3s0lmT
IvzSJRAAg1o9skri/9HSUKyQmayChuLQSvK+P7CPvDTTGBV2netbfx5Vz+gIVJVg
ZSOxJqmJ0pgOkDrRJDO/1ylARJ1Yuns7umjA5vrfvUCnQgKwVZnkYha4N2ov6aLK
vjl0p7MCJtI/xZtFRPZHLnpmz3FcddUH+ApqIAwgHPbP9rl44okCX1TbalPwnPY8
iEbn7W8wMcF+AxAb1s5RJb/g2QD1ZOw18jbYvqYVDC3y9QQr+LaBloRPOmQZ+Mry
HdGqOWMv67/9SJ51Lq5d09lwJ16p6N8hTVPYLjQSyrspcVAlZb+eOal++eX0A6mH
n4hKbaGpjRwgox5USO+4e7v/q9h1JGxYVo/ShJ+xRKrqejfWr6A1cAfs90E0ZOJW
V2MfMeHUVYsaFgi1JjwMETNHVYEDRiN4YABi7m8jZM+Sxj05+LDMCKhHC7IEuyWM
UIjn2ToixaiwWp+SZEFLl8SMeuVNWcU2srxriBZs4V7OmowzhGXf3JlvpuQcmDNO
db2z8mgIvW9KggxlfpI/vtGm47U6p43MvLKjz4Cos3sOUWMqOQMbMWZXbeOwnOz+
w3EwRXCD7wdbn9SFNrtx1BRcaRgPaq0oBdgPoG1ILaFEb6CBI/lOj2L0PJdIIXTw
h9/yxavoSaBhDdp3A2in+P9q6nrxZYub+wF1diNIF+5i3heps/s=
=Odsx
-----END PGP SIGNATURE-----
